/*
Theme Name:     Kleo Child
Theme URI:
Description:    Child theme for Kleo
Author:         SeventhQueen
Author URI:     http://seventhqueen.com
Template:       kleo
Tags:  one-column, two-columns, right-sidebar, fluid-layout, custom-menu, featured-images, post-formats, sticky-post, translation-ready
License: GNU General Public License
License URI: license.txt
*/

/*
* Please add your custom styles below
*/

.navbar-transparent:not(.kleo-navbar-fixed) #header {
    z-index: 999;    
}
.kleo-particles {
    z-index: 999;
}
h2.homedblue {
    font-weight: 500;
    border-left: 4px solid #03273f;
    padding-left: 4px;
    font-size: 22px;
    margin-bottom:0px;
}
h2.homelblue {
    font-weight: 500;
    border-left: 4px solid #00ffff;
    padding-left: 4px;
    font-size: 22px;
    margin-bottom:0px;
}
h2.homebblue {
    font-weight: 500;
    border-left: 4px solid #0000ff;
    padding-left: 4px;
    font-size: 22px;
    margin-bottom:0px;
}
h2.homeppl {
    font-weight: 500;
    border-left: 4px solid #b892c3;
    padding-left: 4px;
    font-size: 22px;
    margin-bottom:0px;
}
h2.homegreen {
    font-weight: 500;
    border-left: 4px solid #43b74e;
    padding-left: 4px;
    font-size: 22px;
    margin-bottom:0px;
}
h2.homered {
    font-weight: 500;
    border-left: 4px solid #e8302c;
    padding-left: 4px;
    font-size: 22px;
    margin-bottom:0px;
}
h2.homepink {
    font-weight: 500;
    border-left: 4px solid #ff00ff;
    padding-left: 4px;
    font-size: 22px;
    margin-bottom:0px;
}
h2.homeyellow {
    font-weight: 500;
    border-left: 4px solid #ffb817;
    padding-left: 4px;
    font-size: 22px;
    margin-bottom:0px;
}
.article-content p {
    line-height: 28px;
}
.article-content h3 {
    border-left:4px solid #ffb817;
    padding-left:8px;	
    font-weight: bold;
    text-transform: uppercase;
    font-size: 16px;
    margin-bottom: 10px;
}

.cr3ativconference_speaker_name {
    text-align: left;
    text-transform: uppercase;
    font-size: 15px;
    margin: 10px 0 0 0 !important;
}
.cr3ativconference_speaker_name a{
color:#002740;
}
.cr3ativconference_speaker_name a:hover{
color:#ffb734;
}
.cr3ativconference_speaker_title {
    text-align: left;
    margin: 0px !important;
    font-size: 14px;
}
.cr3ativconference_speaker_company {
    /* font-size: 1.1em; */
    margin-top: 5px;
    text-align: left;
    margin: 0px;
    font-size: 14px;
}
.cr3ativconference_speaker_info img {
    border: 1px double #ffb734;
    padding: 7px;
    margin: 0 15px 10px 0;
}
table.tt_timetable {
    table-layout: fixed !important;
}

.tabs_box_navigation.sf-timetable-menu {
    float: right;
    clear: none;
    font-family: 'Lato', Helvetica, Arial, sans-serif;
    font-size: 13px;
    margin-right:0px !important;
}
.scrollbarspeak {
	height:400px;
	overflow-y:scroll;
}
.tt_tabs_navigation,
.tabs_box_navigation
{
    display: none;
}


#speakstyle-1::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 4px rgba(102,102,102,0.3);
	border-radius: 10px;
	background-color: #F5F5F5;
}

#speakstyle-1::-webkit-scrollbar
{
	width: 9px;
	background-color: #F5F5F5;
}

#speakstyle-1::-webkit-scrollbar-thumb
{
	border-radius: 10px;
	-webkit-box-shadow: inset 0 0 4px rgba(102,102,102,0.3);
	background-color: #cccccc;
}


/* ** MEDIA QUERIES ** */

@media (max-width: 991px) {
	
/* HEADER */
	.navbar-transparent.on-dark-bg:not(.kleo-navbar-fixed) #header {
	    background: transparent !important;
	}
	.kleo-main-header .navbar-toggle {
	    background-color: #000 !important;
	    color:#fff !important;
	}
	.header-color .navbar-toggle .icon-bar {
	    background-color: #fff !important;
	}
	#header .navbar-nav {
	    float: none;
	    background-color: #000;
	    padding: 20px;
	}
	.header-color a, .header-color .navbar-nav .dropdown-menu li a {
	    color:#fff !important;
	}
	.caret:after {
	    color: #fff !important;
	}


	
}

@media (max-width: 991px) {

/* Speakers */

	.cr3ativconference_speaker_wrapper {
	    width: 50%;
	    float: left;
	}

}

@media (max-width: 480px) {	

/* Speakers */

	.cr3ativconference_speaker_wrapper {
	    width: 100%;
    	    text-align: center;
	}
	.cr3ativconference_speaker_name,
	.cr3ativconference_speaker_title,
	.cr3ativconference_speaker_company  {
	    text-align: center;
	}
	.cr3ativconference_speaker_info img.alignleft {
	    width: 100%;
	    margin-bottom: 30px;
	}
	h2.speaker_title {
	    font-weight: bold;
	    text-align: center !important;
	    display: block;
	}